.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.118652;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-545.057600px;}
._1{margin-left:-13.000000px;}
._2{margin-left:-7.800000px;}
._4{margin-left:-3.900000px;}
._0{margin-left:-1.820000px;}
._5{width:1.080000px;}
._3{width:3.120000px;}
._6{width:1892.094400px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:260.000000px;}
.y0{bottom:44.967376px;}
.yb{bottom:45.523687px;}
.y5{bottom:45.523848px;}
.ye{bottom:45.524008px;}
.y10{bottom:45.770365px;}
.y4{bottom:110.009475px;}
.ya{bottom:112.418441px;}
.yc{bottom:113.221430px;}
.yd{bottom:114.024419px;}
.y9{bottom:117.236374px;}
.yf{bottom:125.266263px;}
.y1{bottom:1069.808736px;}
.y3{bottom:1104.337257px;}
.y16{bottom:1113.485388px;}
.y15{bottom:1131.151143px;}
.y2{bottom:1138.865779px;}
.y14{bottom:1148.816898px;}
.y8{bottom:1153.129270px;}
.y13{bottom:1166.482653px;}
.y7{bottom:1170.795025px;}
.y12{bottom:1184.148408px;}
.y6{bottom:1188.460780px;}
.y11{bottom:1201.814164px;}
.h8{height:21.000000px;}
.h7{height:27.000000px;}
.h6{height:32.466797px;}
.h5{height:33.000000px;}
.h3{height:54.111328px;}
.h2{height:234.482422px;}
.h1{height:970.010550px;}
.hc{height:1165.136844px;}
.hd{height:1167.545811px;}
.h9{height:1177.181677px;}
.hb{height:1180.393633px;}
.ha{height:1181.196621px;}
.h4{height:1183.605588px;}
.he{height:1232.587909px;}
.h0{height:1352.056592px;}
.w1{width:669.692714px;}
.w7{width:711.448135px;}
.w3{width:731.522857px;}
.w8{width:779.702189px;}
.w6{width:835.108420px;}
.w4{width:839.926353px;}
.w5{width:840.729342px;}
.w2{width:841.532331px;}
.w0{width:956.000000px;}
.x5{left:54.603243px;}
.xc{left:57.012209px;}
.x1{left:59.180922px;}
.xa{left:70.663020px;}
.xd{left:77.086931px;}
.x6{left:81.942765px;}
.xe{left:125.190461px;}
.x0{left:238.487693px;}
.xf{left:344.817391px;}
.x7{left:352.404672px;}
.x8{left:622.866418px;}
.x10{left:630.453699px;}
.x3{left:782.279462px;}
.x4{left:792.455097px;}
.x2{left:799.338960px;}
.x9{left:828.756778px;}
.xb{left:886.907305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-452.524000pt;}
._1{margin-left:-10.793010pt;}
._2{margin-left:-6.475806pt;}
._4{margin-left:-3.237903pt;}
._0{margin-left:-1.511021pt;}
._5{width:0.896650pt;}
._3{width:2.590322pt;}
._6{width:1570.876410pt;}
.fs4{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:49.813891pt;}
.fs0{font-size:215.860195pt;}
.y0{bottom:37.333333pt;}
.yb{bottom:37.795200pt;}
.y5{bottom:37.795333pt;}
.ye{bottom:37.795467pt;}
.y10{bottom:38.000000pt;}
.y4{bottom:91.333333pt;}
.ya{bottom:93.333333pt;}
.yc{bottom:94.000000pt;}
.yd{bottom:94.666667pt;}
.y9{bottom:97.333333pt;}
.yf{bottom:104.000000pt;}
.y1{bottom:888.188933pt;}
.y3{bottom:916.855600pt;}
.y16{bottom:924.450667pt;}
.y15{bottom:939.117333pt;}
.y2{bottom:945.522267pt;}
.y14{bottom:953.784000pt;}
.y8{bottom:957.364267pt;}
.y13{bottom:968.450667pt;}
.y7{bottom:972.030933pt;}
.y12{bottom:983.117333pt;}
.y6{bottom:986.697600pt;}
.y11{bottom:997.784000pt;}
.h8{height:17.434862pt;}
.h7{height:22.416251pt;}
.h6{height:26.954958pt;}
.h5{height:27.397640pt;}
.h3{height:44.924930pt;}
.h2{height:194.674698pt;}
.h1{height:805.333333pt;}
.hc{height:967.333333pt;}
.hd{height:969.333333pt;}
.h9{height:977.333333pt;}
.hb{height:980.000000pt;}
.ha{height:980.666667pt;}
.h4{height:982.666667pt;}
.he{height:1023.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:556.000000pt;}
.w7{width:590.666667pt;}
.w3{width:607.333333pt;}
.w8{width:647.333333pt;}
.w6{width:693.333333pt;}
.w4{width:697.333333pt;}
.w5{width:698.000000pt;}
.w2{width:698.666667pt;}
.w0{width:793.701333pt;}
.x5{left:45.333333pt;}
.xc{left:47.333333pt;}
.x1{left:49.133867pt;}
.xa{left:58.666667pt;}
.xd{left:64.000000pt;}
.x6{left:68.031467pt;}
.xe{left:103.937067pt;}
.x0{left:198.000000pt;}
.xf{left:286.278267pt;}
.x7{left:292.577467pt;}
.x8{left:517.123333pt;}
.x10{left:523.422533pt;}
.x3{left:649.473067pt;}
.x4{left:657.921200pt;}
.x2{left:663.636400pt;}
.x9{left:688.060000pt;}
.xb{left:736.338400pt;}
}
